{
    "dc_identifier": "nl.gm0542.2c.2024.2934533-17",
    "dc_title": "College van B&W 2024-01-23 - Samenwerkingsovereenkomst Rotterdampas",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Krimpen aan den IJssel op 2024-01-23. Onderdeel: Samenwerkingsovereenkomst Rotterdampas.",
    "dc_source": "https://krimpenaandenijssel.notubiz.nl/vergadering/1199008",
    "dc_publisher": "gm0542",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-10",
    "foi_publishedDate": "2024-01-23",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Krimpen Aan Den Ijssel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Krimpen Aan Den Ijssel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "41",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0542.2c.2024.2934533-17",
    "dc_externalIdentifier": "2934577",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-01-23",
    "foi_meetingNumber": "2934533",
    "foi_meetingItemNumber": "17",
    "foi_meetingItemNumberRaw": "19.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0542.2c.2024.2934533-17.doc.1",
            "dc_title": "Collegevoorstel Samenwerkingsovereenkomst Rotterdampas",
            "foi_fileName": "15_1366853.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13719096/1"
        },
        {
            "dc_identifier": "nl.gm0542.2c.2024.2934533-17.doc.2",
            "dc_title": "Bijlage 1. Samenwerkingsovereenkomst Rotterdampas",
            "foi_fileName": "15_1366856.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13719097/1"
        },
        {
            "dc_identifier": "nl.gm0542.2c.2024.2934533-17.doc.3",
            "dc_title": "Bijlage 2. Bijlage 1 bij overeenkomst: Verkoopinstructie Rotterdampas",
            "foi_fileName": "15_1366857.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13719098/1"
        },
        {
            "dc_identifier": "nl.gm0542.2c.2024.2934533-17.doc.4",
            "dc_title": "Bijlage 3. Bijlage 2 bij overeenkomst: Tarievenblad deelnemende gemeente",
            "foi_fileName": "15_1366858.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13719099/1"
        },
        {
            "dc_identifier": "nl.gm0542.2c.2024.2934533-17.doc.5",
            "dc_title": "Bijlage 4. Bijlage 3 bij overeenkomst: Verwerkersovereenkomst “Uitvoering Samenwerkingsovereenkomst Rotterdampas”",
            "foi_fileName": "15_1366859.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13719100/1"
        }
    ]
}